.custom-banner{border:1px solid #CCCCCC; padding:2px;}
.custom-banner img.custom-banner-img{border: 1px solid #CCCCCC; cursor: pointer;}
.custom-banner div.custom-banner-txt{border: 1px solid #CCCCCC; padding: 3px; overflow: hidden; text-decoration: none; cursor: pointer;}
/*********************Numbered Banner**************************/
.banner {margin-top:-50px;margin-left:4px; text-align: right;}
.banner a:link, .banner a:visited { font-family:"Times New Roman", Times, serif; font-size:11px; background:#000000; border:1px solid #000000; color:#FFFFFF; padding:2px 6px; text-decoration:none; }
.banner a.selected:link, .banner a.selected:visited, .banner a:hover { background:#015289; border:1px solid #000000; }
.slider div img{}
.slider .number-div{border:2px solid #CCCCCC; float:left;}
.slider .number-div a{text-decoration:none;}

/*************************New**************************/
.slider{position:relative; text-align:center;  margin-top: 30px;}
.bannerline{ margin-top:-30px; display:inline; height:auto; margin-left:2px; position:relative; float: right; opacity:0.7; z-index:999; filter:alpha(opacity=67.41349464779863); ZOOM: 1; max-width:150px;}
.slide-show{float: left; background-position:center center; background-repeat:no-repeat; text-align:center; position:relative;}
.indentmenu{z-index:1000; color:#000; font-size: 11px; float: right; margin: -10px 10px 0 0;}
.indentmenu ul{margin: 2px; padding: 0; float: left; background: transparent;}
.indentmenu ul li{display: inline;}
.indentmenu ul li a{background-color: transparent;
    background-image: url("images/controls-sprite.png");
    background-position: 0 -164px;
    display: inline-block;
    float: left;
    height: 18px;
    margin-left: 5px;
    opacity: 0.8;
    text-indent: -9999px;
    width: 18px;}
.indentmenu ul li a:hover{ background-position: 0 -182px !important;}
.indentmenu ul li a.selected{ background-position: 0 -182px !important;}
.tabcontent{display:none;}